/*
AMITXX-a51-3a-GC0
Internal+External RADIUS Server
*/
name_arr = [];
name_show_arr = [];
option_arr = ["Internal RADIUS Server","External RADIUS Server"];
option_show_arr = [1,1];
function operate_show()
{
for(var x=0;x<name_arr.length;x++)
{
swids(name_arr[x],(name_show_arr[x] == 1));
}
remove_option()
}
function remove_option()
{
var sel = document.getElementById("s_auth_server");
for(var c=option_arr.length-1;c>=0;c--)
{
if(option_show_arr[c] == 0)
{
sel.remove(c);
}
}
}